Bug 410831 - `Save As' -> `Save with content' is always on
`Save As' -> `Save with content' is always on
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: galeon (Show other bugs)
8
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-04 13:59 EST by Jan Kratochvil
Modified: 2009-01-09 02:30 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 02:30:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Kratochvil 2007-12-04 13:59:02 EST
Description of problem:
When I save a page and I have turned _off_ the checkbox `Save with content'
still it creates the directory `page.html_content' with its files and changes
the links in the base html file.

Version-Release number of selected component (if applicable):
galeon-2.0.3-16.fc8.x86_64

How reproducible:
Always.

Steps to Reproduce:
1. Open any page.
2. Click `File->Save As...'
3. Check that `Save with content' is turned _off_.
4. Click `Save'.

Actual results:
It is saved with the content files.

Expected results:
It should be saved without the content files.

Additional info:
Sure expecting some property name change in recent Geckos...
Comment 1 Matěj Cepl 2008-06-12 10:37:27 EDT
yup, could fully reproduce with galeon-2.0.5-1.fc9.i386
Comment 2 Bug Zapper 2008-11-26 03:50:03 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-01-09 02:30:14 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.